.item {
  background: white;
  border: 1px solid #e8e8e8;
  margin-bottom: 1.3rem;
  padding: 1.3rem;
}

.item--position-1 {
  background: $green;
  border-color: $green-dark;
}

.item--position-2 {
  background: $blue;
  border-color: $blue-dark;
}

.item--position-3 {
  background: $red;
  border-color: $red-dark;
}

.item__message {
  font-size: 1.3rem;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}